CESA-2006:0661 Important CentOS 4 x86_64 openssl - security update
Posted on: 09/11/2006 10:05 AM

CentOS Errata and Security Advisory 2006:0661

https://rhn.redhat.com/errata/RHSA-2006-0661.html
---------------------------------------------------
NOTE:
This update also fixes CentOS bug #1484:

http://bugs.centos.org/view.php?id=1484
---------------------------------------------------
The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
openssl096b-0.9.6b-22.43.x86_64.rpm
openssl-0.9.7a-43.11.i686.rpm
openssl096b-0.9.6b-22.43.i386.rpm
openssl-devel-0.9.7a-43.11.x86_64.rpm
openssl-perl-0.9.7a-43.11.x86_64.rpm
openssl-0.9.7a-43.11.x86_64.rpm

src:
openssl096b-0.9.6b-22.43.src.rpm
openssl-0.9.7a-43.11.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060661_important_centos_4_x86_64_openssl__security_update.html)